# PListElement Struct Reference

`#include <lists.h>`

List of all members.

## Public Member Functions

| PListElement (PObject *theData)
| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PListElement * | prev
PListElement * | next
PObject * | data

## Constructor & Destructor Documentation

PListElement::PListElement | ( | PObject * | theData | ) |

## Member Function Documentation

PListElement::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

PObject* PListElement::data

PListElement* PListElement::next

PListElement* PListElement::prev

The documentation for this struct was generated from the following file:

- lists.h